[package]
name = "red"
version = "0.1.0"
edition = "2024"
authors = ["Mark Poliakov <mark@alnyan.me>"]

[dependencies]
libterm.workspace = true
cross.workspace = true
lysp.workspace = true
logsink.workspace = true

thiserror.workspace = true
log.workspace = true

unicode-width = "0.1.11"
regex = "1.12.3"

[features]
default = []
runtime = []

[lints]
workspace = true

# [target.'cfg(not(target_os = "yggdrasil"))'.dependencies]
# libc = "0.2.150"
# syslog = "6.1.0"
